1. Home
  2. Docs
  3. Meshroom维基
  4. 错误:This program needs a CUDA Enabled GPU…

错误:This program needs a CUDA Enabled GPU…

装有NVIDIA GPU的计算机上出现此错误消息


[error] This program needs a CUDA-Enabled GPU (with at least compute capability 2.0), but Meshroom is running on a computer with a NVIDIA GPU.

解决方案:更新/重新安装您的驱动程序。详细信息:#197#182

没有NVIDIA GPU的计算机上出现此错误消息


The depth map computation is implemented with CUDA and requires an NVIDIA GPU.

#218#260 [请求]删除CUDA依赖alicevision /#439

目前,我们既没有兴趣也没有资源将CUDA代码的另一个实现转移到另一个GPU框架。如果有人愿意做出这样的贡献,我们将支持并帮助整合。*

我可以将Meshroom与AMD / …视频卡一起使用吗?


是的,但您只能创建点云并且无法创建网格!

将来,您可以将此流程分发到支持CUDA的外部计算机/渲染器(Meshroom 2018.1不支持,此功能将包含在将来的版本中)

Was this article helpful to you? Yes No